Source: openssn
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Vincent Cheng <vcheng@debian.org>,
 Alfonso Sabato Siciliano <alfix86@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libsdl-gfx1.2-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.3.0
Homepage: http://openssn.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/openssn.git
Vcs-Browser: https://salsa.debian.org/games-team/openssn

Package: openssn
Architecture: any
Depends: openssn-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: modern submarine tactical simulator
 OpenSSN is a submarine simulation (subsim) which tries to emulate the
 behaviour of modern submarines. The player is placed in command of a
 submarine and is able to move about in a deep ocean environment.

Package: openssn-data
Architecture: all
Depends: ${misc:Depends}
Suggests: openssn
Description: modern submarine tactical simulator (data)
 OpenSSN is a submarine simulation (subsim) which tries to emulate the
 behaviour of modern submarines. The player is placed in command of a
 submarine and is able to move about in a deep ocean environment.
 .
 This package contains data files for OpenSSN.

